## tuxedo-fix-xa15-core 1.0.1

=== debian/changelog ===
tuxedo-fix-xa15-core (1.0.1) noble; urgency=medium

  * Use simple-package-creator

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Wed, 29 Oct 2025 17:35:02 +0000

tuxedo-fix-xa15-core (1.0.0) noble; urgency=medium

  * Initial release as package

 -- Steven Seifried <tux@tuxedocomputers.com>  Mon, 08 Sep 2025 10:35:00 +0000
