=== debian/control ===
Source: tuxedo-fix-xa15-core
Section: utils
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-xa15-core
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-xa15-core.git

Package: tuxedo-fix-xa15-core
Architecture: all
Depends: ${misc:Depends}, acpica-tools, initramfs-tools 
Description: Fix support for AMD Ryzen 9 3950X on TUXEDO Book XA15 Gen10/Clevo NH5xAx
 Fix cpufreq on core 25-32 by replacing a broken ssdt2 ACPI table
